Subject: .bashrc strange behavior
From: "Kevin Plyler" <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 1999 15:04:13 -0700

I hope this is a simple one, I could not find anything related in the mail archive.

We have several PC here running NT4.0SP4
with Cygwin32 B20.1

one person's $HOME/.bashrc behaves rather strangely
(blank lines are given :command not found, aliases get garbled,
'type' does not work ...)

Here is the begining of some testing I was doing in his .bashrc:

bash-2.02$ cat .bashrc
#alias ll='ls -la'
echo 1
alias r='c -e -'
echo 2

echo 3
type ls
type alias
bash-2.02$ . .bashrc
1
2
: command not found
3
: not found ls
: not found alias
bash-2.02$ alias
'lias r='c -e -

I have  set:
CYGWIN='binmode tty'

any suggestions?

Thanks

--
"You have just won an all expenses paid vacation to Hawaii for 2 weeks!"
I got that call! Except it's a place infinitely better than Hawaii, and
infinitely longer than two weeks.  --  II  Corinthians 5:1

Kevin Plyler, AG Communication Systems Phoenix AZ. 85027
Phone: 1 (623) 582-7670; FAX: 581-4884 / E-mail: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]